読者です 読者をやめる 読者になる 読者になる

There's an echo in my head

日々のメモ。

pow+rbenv+bundlerでエラーが出た

"You have already activated json 1.8.0, but your Gemfile requires json 1.8.1. Using bundle exec may solve this."というエラーが出た。 Powのwikiを見ると、config.ruでBundler.setupを呼び出すよう書いてあったけど、それでは直らなかった: # config.…

capistrano-rbenvを使ってみてのメモ

capistrano-rbenvを使うとcapistranoでrbenvを扱うことができる。3系には今のところ対応していない(capistranoの3系ってどこに出てるんだろう?)。 Vagrant/Ched-soloで環境を作っていて2点ほどメモ。 multistage環境でcapistrano-rbenvを使うときにrbenv_…

このブログに出てくるコードスニペッツは、引用あるいは断りがない限りMITライセンスです。